<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>pam_pkcs11: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">pam_pkcs11
   &#160;<span id="projectnumber">0.6.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_b"></a>- b -</h3><ul>
<li>bBC
: <a class="el" href="structCK__KEY__WRAP__SET__OAEP__PARAMS.html#ab2faf620b1a87b8aff40aa7863ef23ae">CK_KEY_WRAP_SET_OAEP_PARAMS</a>
</li>
<li>bIsExport
: <a class="el" href="structCK__SSL3__KEY__MAT__PARAMS.html#a1936b7fa59f514b8c916dd4b31e1f49d">CK_SSL3_KEY_MAT_PARAMS</a>
</li>
<li>block
: <a class="el" href="struct__scconf__item.html#abba81c977d8901de66b169a60d8481e1">_scconf_item</a>
, <a class="el" href="struct__scconf__parser.html#abba81c977d8901de66b169a60d8481e1">_scconf_parser</a>
, <a class="el" href="structmapper__module__st.html#abba81c977d8901de66b169a60d8481e1">mapper_module_st</a>
</li>
<li>buffer
: <a class="el" href="structmapfile.html#aff2566f4c366b48d73479bef43ee4d2e">mapfile</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 22 2019 12:09:35 for pam_pkcs11 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
